import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingVariousComponent } from './training-various.component';

describe('TrainingVariousComponent', () => {
  let component: TrainingVariousComponent;
  let fixture: ComponentFixture<TrainingVariousComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingVariousComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingVariousComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
